Scientific workshop "Big Data Analytics" - Meeting #1609

Scientific seminar 2017-04-26
2017-04-26 20:36 - Evgeniy Pavlovskiy

Status: Closed Start date: 2017-04-26

Priority: Middle (CpeaHuii) Due date: 2017-04-26

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version: Spent time: 0.50 hour

Time: 18:20 - 19:40 Participants (Wiki): Frolov, Gusev, Pavlovskiy, Beloglazov,
Firsov, Raghuwanshi, Prokopchik (10
min), Demidenko (30 min)

Place: 5205 Participants:

Description

18:20 - 18:50 Beloglazov, Dmitry. Machine Learning tasks for Music Composing. Several topics for master's capstone project.
Presentation.

18:50 - 19:10 Firsov, Artemiy. Report on Frontiers of Massive Data Analysis, Chapter 4 Temporal data and real-time algorithms (2/2
real-time algorithms). Presentation.

19:10 - 19:40 lllarionov, Boris. Report on Frontiers of Massive Data Analysis, Chapter 6. Presentation.

Video stream: hitps://www.youtube.com/watch?v=IfFQ0tz1C60

Subtasks:

Task # 1610: Add seminar presentations to #1609 Closed
Related issues:

Copied to Scientific workshop "Big Data Analytics" - Meeting #1630: Scientifi... Closed 2017-05-03 2017-05-03
History

#1 - 2017-04-26 20:44 - Evgeniy Pavlovskiy
- File Temporal Data and Real-Time Algorithms.pptx added

- Description updated

#2 - 2017-04-27 13:05 - Petr Gusev

- File Machine Learning tasks for Music Composing.pptx added

#3 - 2017-04-27 13:06 - Petr Gusev

- Description updated

#4 - 2017-04-27 14:23 - Petr Gusev
- File Boris_lllarionov_FMDA (chapter 6).pdf added

#5 - 2017-04-27 14:24 - Petr Gusev
- Description updated

#6 - 2017-04-27 14:43 - Evgeniy Pavlovskiy

We also need to update the video with a good audio.

#7 - 2017-05-04 07:40 - Evgeniy Pavlovskiy
- Copied to Meeting #1630: Scientific seminar 2017-05-03 added

#8 - 2017-05-10 14:46 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed
ai.nsu.ru/attachments/download/1657
ai.nsu.ru/attachment/downloads/1655
ai.nsu.ru/attachments/download/1658
https://www.youtube.com/watch?v=lfFQ0tz1C60

Files

Temporal Data and Real-Time Algorithms.pptx 585 KB 2017-04-26 Evgeniy Pavlovskiy
Machine Learning tasks for Music Composing.pptx 4.23 MB 2017-04-27 Petr Gusev
Boris_lllarionov_FMDA (chapter 6).pdf 71.4 KB 2017-04-27 Petr Gusev
